Bug 1582610 - Subpath volume mount does not receive setgid by fsGroup
Summary: Subpath volume mount does not receive setgid by fsGroup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.7.z
Assignee: Bradley Childs
QA Contact: Jianwei Hou
URL:
Whiteboard:
Depends On: 1556757
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-25 18:39 UTC by hchen
Modified: 2018-06-07 08:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1556757
Environment:
Last Closed: 2018-06-07 08:40:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1566 0 None None None 2018-05-25 18:39:24 UTC
Red Hat Product Errata RHBA-2018:1798 0 None None None 2018-06-07 08:41:00 UTC

Comment 3 Jianwei Hou 2018-05-30 03:33:58 UTC
Verfied in v3.7.51

# oc exec subpath -- ls /mnt -l 
total 0
drwxrwsrwx    2 root     users            6 May 30 03:32 direct
drwxrwsrwx    2 root     users            6 May 30 03:32 subpath

Comment 5 errata-xmlrpc 2018-06-07 08:40:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1798


Note You need to log in before you can comment on or make changes to this bug.